Seguir

Suporte do Dispositivo

Revise as seguintes informações para determinar se seu dispositivo móvel é compatível com Buscai dispositivos compactos. Você pode encontrar mais detalhes e explicações mais específicas em nossas exigências do dispositivo.

Smartphone Caso Compatibilidade
Alguns casos do smartphone mais espessas (especialmente os robustos) não oferecem espaço suficiente à volta da porta de conexão. Para usar o gerador de imagens você deve remover o caso, ou anexar o gerador de imagens usando um extensor / adaptador.

Compatibilidade de Sistema Operacional
O Android e iOS Procure aplicativos térmicas exigem um mínimo de Android 4.3 e iOS 8.0, respectivamente. Os aplicativos não vai baixar, se seu smartphone não satisfaz o requisito mínimo.

APPLE ™ COMPATIBILIDADE

Funciona com e testado contra:

  • iPhone 7+
  • iPhone 7
  • iPhone SE
  • iPhone 5
  • iPhone 5c
  • iPhone 5s
  • iPhone 6
  • iPhone 6+
  • iPhone 6s
  • 6s iPhone +
  • iPod Touch de 5ª geração

Trabalha com, mas não otimizado para:

  • iPad Mini (todas as versões)
  • iPad Air
  • iPad 4ª geração

Não é compatível com:

  • iPhone 4S ou inferior
  • iPad 3 ou menor
  • iPod Touch 4 ou menor


ANDROID ™ COMPATIBILIDADE

Funciona com e testado contra:

  • Motorola Moto X
  • Motorola Moto G
  • Samsung Galaxy S3
  • Samsung Galaxy s4
  • Samsung Galaxy S5 (exceto alguns em execução 5.1.1 *)
  • Samsung Galaxy S6
  • Samsung Galaxy S6 Borda
  • Samsung Galaxy S7
  • Samsung Galaxy S7 Edge
  • Samsung Galaxy Note 2
  • Samsung Galaxy Note 3
  • Samsung Galaxy Note 4
  • Samsung Galaxy Note Borda
  • HTC One Mini 2 (requer adaptador)
  • HTC One A9 (requer adaptador)
  • HTC One M8 (requer adaptador)
  • HTC One M9 (requer adaptador)
  • HTC EYE Desire (requer adaptador)
  • HTC Desire 820 (requer adaptador)
  • Google Nexus 5 (requer adaptador)
  • Google Nexus 6 (requer adaptador)

Não testado contra, mas pode trabalhar com adaptador e o cumprimento dos requisitos do dispositivo:

  • Muitos dispositivos LG
  • Muitos modelos Sony Xperia
  • Alguns modelos Samsung Galaxy Tab

Não é compatível com:

  • Amazon Fogo Phone & Tablet
  • Google Nexus 4
  • Google Nexus 7 (2012)
  • Samsung Galaxy 2 (old)
  • HTC Desire 620
  • HTC Desire 626
  • HTC Nexus 9
  • Samsung Galaxy mega
  • Samsung Galaxy Note (original)
  • Samsung Nexus S
  • Samsung S4 mini-
  • Samsung S5 mini-
  • Nexus 9

NOTA: Os dispositivos Android, por vezes, orientar o conector microUSB em diferentes direções ou locais. Para o uso correto da porta USB deve estar localizado na parte inferior, com a parte mais larga do porto alinhado com a parte traseira de seu smartphone. Muitos dispositivos LG e HTC orientar o conector na direção oposta, e muitos dispositivos da Sony e Motorola posicionar muitas vezes a porta do lado. Nestes casos é recomendado o uso de um extensor de cabo microUSB ou adaptador para permitir a adequada visando e posicionamento da câmara.

* Um problema foi encontrado com um recente comunicado Android 5.1.1 para alguns dispositivos Galaxy S5. Trata-se de permissões do dispositivo e está impactando muitos aplicativos que precisam acessar a USB para executar um acessório. Até Android lança uma atualização para esses usuários S5 eles não serão capazes de executar o aplicativo. S5 dispositivos que executam outras versões do Android não está enfrentando o problema.

Esse artigo foi útil?
Usuários que acharam isso útil: 2 de 4
Tem mais dúvidas? Submeter um pedido

Comentários

Powered by Zendesk